{
	"323000322_0": "「まったく、\\n　何が道に迷ったからお願い迎えに来て、だ」",
	"323000322_1": "「ハハハ、参っちゃうよね。\\n　ストーカーと戦ってたら、場所がわからなくなっちゃうんだもん」",
	"323000322_2": "「笑い事じゃねー。いい年して、迷子って……。\\n　迎えに行くほうのことも考えろッ！」",
	"323000322_3": "「まあまあ、慣れない街だから仕方ないよ」",
	"323000322_4": "「街に慣れてないのは、あたしらも一緒だ」",
	"323000322_5": "「でも、あの２人が襲われなくて本当によかったよ」",
	"323000322_6": "「はあー……、まあ、それはよくやった」",
	"323000322_7": "「それにしても、背後からゆっくり近づいてくるなんて、\\n　本物のストーカーデスねッ！」",
	"323000322_8": "「こんだけ頻繁に出てくるとなると、\\n　明日からはさらに警戒をしたほうがいいかもな」",
	"323000322_9": "「でも、こっちの世界だと本当に戦いづらいデスね」",
	"323000322_10": "「S.O.N.G.みたいな組織が無いんだから仕方ないよ」",
	"323000322_11": "「警察に相談するわけにもいかないしね」",
	"323000322_12": "「……明日も長い１日になりそうだからな、\\n　そろそろ寝るか」",
	"323000322_13": "「うん、そうしよう」"
}